{	"rubric":{"text":"Click the <b>TRUE</b> sentences.", "fontSize":22},
	"title":{"text":"Reading Task","fontSize":18},
	"exercise":[
		{"num":"1", "text":"Anna’s got a dog called Roxie.","boo":true},
		{"num":"2", "text":"Roxie’s food isn’t cheap.","boo":true},
		{"num":"3", "text":"Masako has got a cat.","boo":false},
		{"num":"4", "text":"Lucy loves orang-utans.","boo":false},
		{"num":"5", "text":"Orang-utans are endangered.","boo":true}
	],
	"objects":[
	{"properties":{"checkBoxScale":0.6,"maxTxtWidth":580,"textSpaceHeight":20}},
	
	{
		"objName":"fmt",
		"properties":{"size":26}
	}]
}